stdcpp.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_LANG_STDCPP MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_LANG_STDCPP_NAME "Standard C++"
#define | MSGPACK_LANG_STDCPPCLI MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_LANG_STDCPPCLI_NAME "Standard C++/CLI"
#define | MSGPACK_LANG_STDECPP MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_LANG_STDECPP_NAME "Standard Embedded C++"

## Macro Definition Documentation

## MSGPACK_LANG_STDCPP

#define MSGPACK_LANG_STDCPP MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_LANG_STDCPP_NAME

#define MSGPACK_LANG_STDCPP_NAME "Standard C++"

## MSGPACK_LANG_STDCPPCLI

#define MSGPACK_LANG_STDCPPCLI MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_LANG_STDCPPCLI_NAME

#define MSGPACK_LANG_STDCPPCLI_NAME "Standard C++/CLI"

## MSGPACK_LANG_STDECPP

#define MSGPACK_LANG_STDECPP MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_LANG_STDECPP_NAME

#define MSGPACK_LANG_STDECPP_NAME "Standard Embedded C++"